Results 1 to 5 of 5

Thread: Can i downgrade my 4.3j wii to 4.1j? Advise please~~

  1. #1
    New Member
    Join Date
    Dec 2012
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can i downgrade my 4.3j wii to 4.1j? Advise please~~

    My hardclip modified wii was accidentally upgraded to 4.3j throught nitendo recently and it was bought in 2007. After that I followed the softmod any wii guide except the downgrade part. What i want to do is play the us wii resort disc ~~~ ie set my wii to region free. Shall i downgrade it to 4.1 and run the change region app? Thank you!

  2. #2
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,459
    Thanks
    381
    Thanked 1,082 Times in 924 Posts
    I don't think you need to do a region change. Go through Softmod Any Wii again and perform the menu downgrade to 4.1. Then install priiloader after that and configure it to allow for cross-region play.

    Click Below for recommended Links


  3. #3
    New Member
    Join Date
    Dec 2012
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thank you for your prompt reply. I ve already got the priiloader now. Do I need to re install it after downgrade?

  4. #4
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,459
    Thanks
    381
    Thanked 1,082 Times in 924 Posts
    Yes. Priiloader attaches itself to the menu, so installing a new menu removes it.

    But if you have priiloader now, you should be able to set it to remove the region blocks without needing the 4.1 downgrade.

    Click Below for recommended Links


  5. #5
    New Member
    Join Date
    Dec 2012
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I ve made it! I can play wii resort now! Thank you llaffer! I downgraded to 4.1 and run priiloader~
    I tried to run priiloader at 4.3 but it didn't work.
    Btw I was not be able to install iso236 . Does it do any harm if i play other games without it?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •